*{
    margin: 0;
    padding: 0;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #f4e4ba;
}
.container{
    background-color: rgb(240, 134, 134);
    padding: 2rem;
    border-radius: 1rem;
    min-height: 45vh;
    min-width: 35vh;
}
form{
    margin: 2rem 0 1rem 0;
}
form input,select,button{
    width: 100%;
    border: none;
    outline: none;
    border-radius: 0.75rem;
}
form input{
    border: 1px solid grey;
    font-size: 1rem;
    height: 2rem;
    padding-left: 0.5rem;
}
.dropdown{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 1rem;
    position: relative;
    width: 200px;
}
.dropdown i{
    font-size: 1.5rem;
    margin-top: 1rem;
}
.select-container img{
    max-width: 2rem;
}
.select-container{
    display: flex;
    background-color:#f4e4ba ;
    justify-content: center;
    align-items: center;
    width: 6rem;
    border: 1px solid grey ;
    border-radius: 0.75rem;
}
.select-container select{
    font-size: 1rem;
    width: auto;
}
.msg{
    margin:2rem 0 2rem 0;
}
form button{
    height: 2rem;
    background-color: rgb(135, 38, 57);
    color: white;
    font-size: 1.15rem;
    cursor: pointer;
}
